/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/Manrope/Manrope-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/Manrope/Manrope-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/Manrope/Manrope-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/Sora/Sora-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/Sora/Sora-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/Sora/Sora-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/Sora/Sora-VariableFont_wght.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/Sora/Sora-VariableFont_wght.ttf) format('truetype');
}